
/* Class = "NSButtonCell"; title = "Convert lossless audio to AAC"; ObjectID = "6mm-dt-PP2"; */
"6mm-dt-PP2.title" = "將無損音頻轉換為 AAC";

/* Class = "NSTextFieldCell"; title = "Preferences"; ObjectID = "Ryj-DY-2sd"; */
"Ryj-DY-2sd.title" = "偏好設置";

/* Class = "NSTextFieldCell"; title = "Lossless audio files (i.e. FLAC, ALAC, APE) will be transcoded into AAC lossy format."; ObjectID = "rQV-iB-7M3"; */
"rQV-iB-7M3.title" = "無損音頻文件（如FLAC，ALAC，APE）將被轉碼為 AAC 有損格式。";

/* Class = "NSButtonCell"; title = "Enable Wi-Fi connectivity"; ObjectID = "upf-9v-gpT"; */
"upf-9v-gpT.title" = "啟用 Wi-Fi 連接";

/* Class = "NSTextFieldCell"; title = "IMPORTANT: Wi-Fi support is still in beta mode. Please understand that you may experience various issues. Contact support@softorino.com if encountered."; ObjectID = "vMG-w8-QmH"; */
"vMG-w8-QmH.title" = "重要信息：Wi-Fi支持仍處於測試階段，您可能會遇到各種問題。如果遇到，請聯系support@softorino.com。";
